<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>SemanticWeb</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://openlayers.org/en/v6.3.1/css/ol.css" type="text/css">
</head>
<body>
  <app-root></app-root>
</body>
</html>
